Subject: New Reply Received - 9565648329/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 22 Apr 2022 05:34:31 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9565648329/ Late delivery  Ticket comment <div dir="auto">Hi, </div>
<div dir="auto"><br></div>
<div dir="auto">I need to escalate this issue please as it is becoming EXTREMELY frustrating.</div>
<div dir="auto"><br></div>
<div dir="auto">Please read back on all of these emails and understand that not 1 of them has helped me. </div>
<div dir="auto"><br></div>
<div dir="auto">I have tried calling the number many times and I am being left on hold which is why I have asked for someone to call me. </div>
<div dir="auto"><br></div>
<div dir="auto">I don’t want the products anymore so someone should just come and pick them up, the service is the WORST I have received in Dubai and I will be sure to leave a review stating this. </div>
<div dir="auto"><br></div>
<div dir="auto">Celine </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 22 Apr 2022 at 09:31, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Celine, </div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div dir="ltr">We apologies you have to go through this with us. This is not the experience we want our customer to have. Rest assured that we are doing the needful to sort this issue real quick. Add to your kind notice that we provide services through mails. You can call to this number 8004663269.</div>
<div dir="ltr">​</div>
<div dir="ltr">We request you to allow us some more time and we will make this up to you. </div>
<div><br></div>
<div>Thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182331